function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("reported","nytro");
x.t("db15-000917-02-january","2013");
x.t("events","location");
x.t("events","system");
x.t("change","error");
x.t("usually","windows");
x.t("/var/log/messages","location");
x.t("logging","messaging");
x.t("solution","nytro");
x.t("solution","logging");
x.t("solution","logs");
x.t("error","message");
x.t("2013","lsi");
x.t("2013","2013");
x.t("important","events");
x.t("important","event");
x.t("message","important");
x.t("logs","important");
x.t("event","reported");
x.t("windows","platform");
x.t("windows","system");
x.t("configuration","change");
x.t("linux","platform");
x.t("location","windows");
x.t("location","linux");
x.t("platform","db15-000917-02-january");
x.t("platform","/var/log/messages");
x.t("messaging","nytro");
x.t("messaging","configuration");
x.t("messaging","understanding");
x.t("system","events");
x.t("system","log");
x.t("understanding","nytro");
x.t("log","usually");
}
